import { httpPost } from '../utils/request';

export function getCategory(params) {
  return httpPost('PF/PageCustom/Get', params)
}

export function getCustomPageConfigInfo(params) {
  return httpPost('PF/PageCustom/GetCustomPageConfigInfo', params)
}
